
N.B. Glue package must include at least one annotated step

If glue packages change then you need to update all references to that glue package  
This might mean editing the Cucumber Java configurations

